dataset:
  name: "Persentase pelayanan kesehatan tradisional"
  slug: "persentase-pelayanan-kesehatan-tradisional"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-19T05:30:22+00:00"